<!DOCTYPE html>
<html lang="en">

<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="referrer" content="unsafe-url">

<!-- Meta -->
<meta name="description" content="Serviceblick Login">


<title data-i18n="serviceBlick Login"></title>

<link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
<link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">
   
<!-- global CSS -->
<link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
  


</head>

<body class="az-body">

<div class="az-signin-wrapper">
    <div class="az-card-signin">
      <h2 class="az-dashboard-title"><img width="auto" height="32px" src="/style-global/img/serviceblick_logo.gif"
          alt="planBLICK Logo"><span data-i18n="login_service_name"></span></h2>
      <div class="az-signin-header">
        <h2 data-i18n="hello"></h2>
        <h4 data-i18n="login to proceed"></h4>
        <!--h4>Das System ist wegen Wartungsarbeiten voraussichtlich bis 24.11.2021 12:00 gesperrt.<br> Vielen Dank für ihr Verständnis.</h4-->

        <form action="#" onsubmit="return false;" method="POST">
          <div class="form-group">
            <label data-i18n="User name"></label>
            <input type="text" class="form-control" id="login" name="login" placeholder="User name"
              autocomplete="off">
          </div>
          <div class="form-group">
            <label data-i18n="password"></label>
            <input type="password" class="form-control" id="password" name="password" placeholder="password"
              autocomplete="off">

          </div>
          <button class="btn btn-az-primary btn-block" id="register_button" class="btn-primary"
            value="Anmelden" data-i18n="LogIn"></button>
        </form>
      </div><!-- az-signin-header -->
      <div class="az-signin-footer">
        <p><a href="./passwort.html" data-i18n="Forgot Password?"></a></p>
        <p>Noch keinen Account? <a id="register_now_button" href="/registration/">Jetzt registrieren</a></p>
      </div><!-- az-signin-footer -->
    </div><!-- az-card-signin -->
  </div><!-- az-signin-wrapper -->

  <div class="az-footer ">
    {% include 'snippets/footer.tpl' %}
  </div> <!-- az-footer -->
  

  <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
  <script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
  <script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
  <script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
  <script src="/style-global/js/azia.js?v=[cs_version]"></script>
  <script>
    urlParams = new URLSearchParams(window.location.search)
    if(urlParams.has('login') && urlParams.has('password')) {
        $("#login").val(urlParams.get('login'))
        $("#password").val(urlParams.get('password'))
        window.setTimeout(function() {
          $("#register_button").click()
        }, 1500)
    }
  </script> <!-- az-script -->

<script defer type="module">import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';new pbBrain().boot("login-circuit", false);</script>
</body>

</html>
